.hero-countdown {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 10px 0 20px;
}

.hero-countdown__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 99px;
    height: 90px;
    padding: 15px;
    border-radius: 20px;
    background-color: #F3F3F3;
    text-align: center;

}

.hero-block--dark .hero-countdown__item {
    background-color: rgba(255, 255, 255, 0.12);
}

.hero-countdown__value {
    color: #000;
    text-align: center;
    font-family: "Cera Pro";
    font-size: 45px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    line-height: .9;
}

.hero-countdown__label {
    margin-top: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    color: #000;
}

.hero-block--dark .hero-countdown__label {
    color: rgba(255, 255, 255, 0.65);
}

.hero-countdown-title {
    color: #0B0D13;
    font-family: "Cera Pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.16px;
}

@media (max-width: 768px) {
    .hero-countdown__item {
        width: 65px;
        height: 52px;
        border-radius: 10px;
        margin-bottom: 10px;
    }

    .hero-countdown__value {
        font-size: 20px;
    }

    .hero-countdown__label {
        font-size: 12px;
    }
}